librose-object-perl 0.860-1 source package in Ubuntu

Changelog

librose-object-perl (0.860-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <email address hidden>  Fri, 11 Oct 2013 23:29:59 +0200

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe perl
Bionic release universe perl
Xenial release universe perl
Trusty release universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
librose-object-perl_0.860-1.dsc 2.2 KiB e0ab9157b218c4d34748de79fdb7277064271b01ee1fb7bb62c96af89001961a
librose-object-perl_0.860.orig.tar.gz 35.8 KiB f3ff294097b1a4b02a4bae6dc3544ded744a08972e831c1d2741083403197f47
librose-object-perl_0.860-1.debian.tar.gz 2.3 KiB 2c0f4a80ff467b6d73b0dce8b8dbbf1b90d76aa13a5f0c37d14e5070d64ff060

Available diffs

No changes file available.

Binary packages built by this source

librose-object-perl: No summary available for librose-object-perl in ubuntu groovy.

No description available for librose-object-perl in ubuntu groovy.